<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>geoclue</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module geoclue</h1>
<hr />
  <h2 class="toc">Classes</h2>
    <a target="mainFrame" href="Geoclue.geoclue.GeoclueProvider-class.html"
     >GeoclueProvider</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_COUNTRY"
     >ACCURACY_LEVEL_COUNTRY</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_DETAILED"
     >ACCURACY_LEVEL_DETAILED</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_LOCALITY"
     >ACCURACY_LEVEL_LOCALITY</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_NONE"
     >ACCURACY_LEVEL_NONE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_POSTALCODE"
     >ACCURACY_LEVEL_POSTALCODE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_REGION"
     >ACCURACY_LEVEL_REGION</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_STREET"
     >ACCURACY_LEVEL_STREET</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ADDRESS_FIELD_AREA"
     >ADDRESS_FIELD_AREA</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ADDRESS_FIELD_COUNTRY"
     >ADDRESS_FIELD_COUNTRY</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ADDRESS_FIELD_LOCALITY"
     >ADDRESS_FIELD_LOCALITY</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ADDRESS_FIELD_REGION"
     >ADDRESS_FIELD_REGION</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ADDRESS_FIELD_STREET"
     >ADDRESS_FIELD_STREET</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ADDRESS_IFACE"
     >ADDRESS_IFACE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#ADDRESS_PATH"
     >ADDRESS_PATH</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#GEOCLUE_IFACE"
     >GEOCLUE_IFACE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#GEOCLUE_PATH"
     >GEOCLUE_PATH</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#GEONAMES_IFACE"
     >GEONAMES_IFACE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#GEONAMES_PATH"
     >GEONAMES_PATH</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#INTERFACE_ADDRESS"
     >INTERFACE_ADDRESS</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#INTERFACE_GEOCODE"
     >INTERFACE_GEOCODE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#INTERFACE_NONE"
     >INTERFACE_NONE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#INTERFACE_POSITION"
     >INTERFACE_POSITION</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#INTERFACE_REVERSE_GEOCODE"
     >INTERFACE_REVERSE_GEOCODE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#MASTER_IFACE"
     >MASTER_IFACE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#MASTER_PATH"
     >MASTER_PATH</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#POSITION_FIELDS_ALTITUDE"
     >POSITION_FIELDS_ALTITUDE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#POSITION_FIELDS_LATITUDE"
     >POSITION_FIELDS_LATITUDE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#POSITION_FIELDS_LONGITUDE"
     >POSITION_FIELDS_LONGITUDE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#POSITION_FIELDS_NONE"
     >POSITION_FIELDS_NONE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#POSITION_IFACE"
     >POSITION_IFACE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#POSITION_PATH"
     >POSITION_PATH</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#RESOURCE_ALL"
     >RESOURCE_ALL</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#RESOURCE_CELL"
     >RESOURCE_CELL</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#RESOURCE_GPS"
     >RESOURCE_GPS</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#RESOURCE_NETWORK"
     >RESOURCE_NETWORK</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#RESOURCE_NONE"
     >RESOURCE_NONE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#REVERSE_IFACE"
     >REVERSE_IFACE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#REVERSE_PATH"
     >REVERSE_PATH</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#STATUS_ACQUIRING"
     >STATUS_ACQUIRING</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#STATUS_AVAILABLE"
     >STATUS_AVAILABLE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#STATUS_ERROR"
     >STATUS_ERROR</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#STATUS_UNAVAILABLE"
     >STATUS_UNAVAILABLE</a><br />    <a target="mainFrame" href="Geoclue.geoclue-module.html#__package__"
     >__package__</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
